Commit 1406c4c6 authored by Tiago Peixoto's avatar Tiago Peixoto

Drop strict dependency on Boost 1.55

This revers the dependency to 1.54. This can be done since
boost::coroutines has been made optional.
parent f74de6f6
Pipeline #67 failed with stage
......@@ -202,7 +202,7 @@ echo "==========================="
dnl boost
AX_BOOST_BASE([[1.55.0]])
AX_BOOST_BASE([[1.54.0]])
AX_BOOST_PYTHON
if test "$BOOST_PYTHON_LIB" = ""; then
AC_MSG_ERROR([No usable boost::python found])
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment